<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--
        Copyright 2023-2024, The Khronos Group Inc.
        SPDX-License-Identifier: CC-BY-4.0
    -->
    <string name="aboutLibraries_showLicense">true</string>
    <string name="aboutLibraries_showVersion">true</string>
    <string name="aboutLibraries_description_name">OpenXR™ Runtime Broker</string>
    <string name="aboutLibraries_description_showIcon">true</string>
    <string name="aboutLibraries_description_showVersion">true</string>
    <string name="aboutLibraries_description_text">
        <![CDATA[Connecting OpenXR experiences to your OpenXR runtime.<br /><br /><a href="https://khronos.org/openxr">Learn more about OpenXR</a><br /><br />The OpenXR Runtime Broker does not collect any data. <a href="https://gitlab.freedesktop.org/monado/utilities/openxr-android-broker/-/blob/main/PRIVACY.md?ref_type=heads">Learn more about privacy, the OpenXR Runtime Broker, and Android.</a><br /><br />Application:<br />Copyright 2023-2024, The Khronos Group Inc.<br />Copyright 2020-2024, Collabora, Ltd.<br />Copyright 2021, Qualcomm Innovation Center, Inc.<br /><br />OpenXR™ and the OpenXR logo are trademarks owned by The Khronos Group Inc. and are registered as a trademark in China, the European Union, Japan and the United Kingdom.<br /><br />Khronos and the Khronos Group logo are registered trademarks of the Khronos Group Inc.<br /><br />The following open source libraries are or may be incorporated into this software.]]>
    </string>

    <string name="aboutLibraries_description_special1_name">Details</string>
    <string name="aboutLibraries_description_special1_text">
        <![CDATA[To run OpenXR™ applications on your Android-powered device, you need three apps: an experience app (the app you want to run), a "runtime", usually provided by the manufacturer of your XR (virtual or augmented reality) device, and the Runtime Broker to introduce them to each other. This is the installable OpenXR Runtime Broker, intended for use with XR devices that work using phones or other Android devices that are not dedicated to XR from the factory.<br /><br />Usually, you will install this app when instructed to do so by the vendor of your XR device. This OpenXR Runtime Broker allows you to choose which runtime, if any, you want your OpenXR applications to use.<br /><br />Without a separate XR device and runtime, the OpenXR Runtime Broker provides no useful functionality.<br /><br />The OpenXR Runtime Broker is an <a href="https://gitlab.freedesktop.org/monado/utilities/openxr-android-broker">open-source application</a> maintained and distributed by the OpenXR Working Group, part of the Khronos® Group, Inc., which develops the OpenXR API standard that allows your software to run on your choice of XR hardware. If you uninstall it, you may not be able to run any OpenXR applications.<br /><br />The OpenXR Runtime Broker does not collect any data. <a href="https://gitlab.freedesktop.org/monado/utilities/openxr-android-broker/-/blob/main/PRIVACY.md?ref_type=heads">Learn more about privacy, the OpenXR Runtime Broker, and Android.</a>]]>
    </string>
</resources>
